@charset "utf-8";


/*-------------------------------------------------
Clear Fix
-------------------------------------------------*/

.clearfix:after {
 content:".";
 display:block;
 clear:both;
 height:0;
 visibility:hidden;
}
.clearfix {
 display:inline-block;
}
/* exlude MacIE5 ?*/
* html .clearfix {
 height:1%;
}
.clearfix {
 display:block;
}
/* end MacIE5 */

/*for IE 5.5-7*/
.clearfix{
    zoom:1;
}